@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('normalize.css');
@import url('main.css');
@import url('mobile.css');
@import url('genericons.css');

#body:after{
content:".";
display:block;
height:0;
clear:both;	
visibility:hidden;	
	
	}


	
.sola{
float:left;	
	}
	
.saga{
float:right;	
	}

.textsag{
text-align:right;	
	}	

.textsol{
text-align:left;	
	}
	
.ortala{
margin:0 auto;	
	}

